Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
82140Debian DLA-157-1 : openjdk-6 security update (POODLE)NessusDebian Local Security Checks3/26/20151/11/2021
low
81005CentOS 5 / 6 / 7 : java-1.6.0-openjdk (CESA-2015:0085) (POODLE)NessusCentOS Local Security Checks1/27/20151/4/2021
low
81090Debian DSA-3144-1 : openjdk-7 - security update (POODLE)NessusDebian Local Security Checks1/30/20151/11/2021
low
81202RHEL 5 : java-1.7.0-ibm (RHSA-2015:0134)NessusRed Hat Local Security Checks2/6/201510/24/2019
critical
81014RHEL 5 / 6 / 7 : java-1.6.0-sun (RHSA-2015:0086) (POODLE)NessusRed Hat Local Security Checks1/27/201510/24/2019
medium
80931RHEL 5 / 6 / 7 : java-1.7.0-oracle (RHSA-2015:0079) (POODLE)NessusRed Hat Local Security Checks1/23/201510/24/2019
medium
83699SUSE SLED12 / SLES12 Security Update : java-1_7_0-openjdk (SUSE-SU-2015:0503-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/6/2021
low
80868CentOS 6 / 7 : java-1.7.0-openjdk (CESA-2015:0067) (POODLE)NessusCentOS Local Security Checks1/21/20151/4/2021
low
81141openSUSE Security Update : java-1_7_0-openjdk (openSUSE-SU-2015:0190-1) (POODLE)NessusSuSE Local Security Checks2/3/20151/19/2021
low
81045Ubuntu 14.04 LTS / 14.10 : openjdk-7 vulnerabilities (USN-2487-1) (POODLE)NessusUbuntu Local Security Checks1/28/20151/19/2021
low
80900Oracle Linux 5 : java-1.7.0-openjdk (ELSA-2015-0068) (POODLE)NessusOracle Linux Local Security Checks1/22/20151/14/2021
low
81504RHEL 6 : Red Hat Satellite IBM Java Runtime (RHSA-2015:0263)NessusRed Hat Local Security Checks2/25/201510/24/2019
critical
81233Mandriva Linux Security Advisory : java-1.7.0-openjdk (MDVSA-2015:033)NessusMandriva Local Security Checks2/9/20151/6/2021
critical
80902Scientific Linux Security Update : java-1.7.0-openjdk on SL5.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks1/22/20151/14/2021
low
81011Oracle Linux 5 / 6 / 7 : java-1.6.0-openjdk (ELSA-2015-0085) (POODLE)NessusOracle Linux Local Security Checks1/27/20151/14/2021
low
81825IBM WebSphere Application Server 7.0 < Fix Pack 37 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/17/201511/22/2019
medium
82706VMware vCenter Operations Management vApp JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.4/10/201511/15/2018
critical
80921Amazon Linux AMI : java-1.7.0-openjdk (ALAS-2015-471) (POODLE)NessusAmazon Linux Local Security Checks1/23/201511/12/2019
low
80869CentOS 5 : java-1.7.0-openjdk (CESA-2015:0068) (POODLE)NessusCentOS Local Security Checks1/21/20151/4/2021
low
80901Oracle Linux 6 : java-1.8.0-openjdk (ELSA-2015-0069) (POODLE)NessusOracle Linux Local Security Checks1/22/20151/14/2021
low
81043Ubuntu 10.04 LTS / 12.04 LTS : openjdk-6 vulnerabilities (USN-2486-1) (POODLE)NessusUbuntu Local Security Checks1/28/20151/19/2021
low
82899VMware vCenter Chargeback Manager Multiple Java Vulnerabilities (VMSA-2015-0003) (POODLE)NessusWindows4/20/201511/15/2018
critical
80882RHEL 6 : java-1.8.0-openjdk (RHSA-2015:0069) (POODLE)NessusRed Hat Local Security Checks1/21/20152/5/2021
low
80904Scientific Linux Security Update : java-1.8.0-openjdk on SL6.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks1/22/20151/14/2021
low
81201RHEL 6 / 7 : java-1.7.1-ibm (RHSA-2015:0133)NessusRed Hat Local Security Checks2/6/201510/24/2019
critical
81013RHEL 5 / 6 / 7 : java-1.6.0-openjdk (RHSA-2015:0085) (POODLE)NessusRed Hat Local Security Checks1/27/201511/12/2019
low
80922Amazon Linux AMI : java-1.8.0-openjdk (ALAS-2015-472) (POODLE)NessusAmazon Linux Local Security Checks1/23/201511/12/2019
low
81326Amazon Linux AMI : java-1.6.0-openjdk (ALAS-2015-480) (POODLE)NessusAmazon Linux Local Security Checks2/13/201511/12/2019
low
80870CentOS 6 : java-1.8.0-openjdk (CESA-2015:0069) (POODLE)NessusCentOS Local Security Checks1/21/20151/4/2021
low
80907Oracle Java SE Multiple Vulnerabilities (January 2015 CPU) (Unix) (POODLE)NessusMisc.1/22/201511/15/2018
critical
80899Oracle Linux 6 / 7 : java-1.7.0-openjdk (ELSA-2015-0067) (POODLE)NessusOracle Linux Local Security Checks1/22/20151/14/2021
low
81203RHEL 5 / 6 : java-1.6.0-ibm (RHSA-2015:0135)NessusRed Hat Local Security Checks2/6/20152/5/2021
critical
84719GLSA-201507-14 : Oracle JRE/JDK: Multiple vulnerabilities (POODLE)NessusGentoo Local Security Checks7/14/20151/11/2021
low
82684Mandriva Linux Security Advisory : java-1.8.0-openjdk (MDVSA-2015:198)NessusMandriva Local Security Checks4/10/20151/14/2021
critical
80932RHEL 6 : java-1.8.0-oracle (RHSA-2015:0080) (POODLE)NessusRed Hat Local Security Checks1/23/201510/24/2019
medium
83186VMware vCenter Server Multiple Java Vulnerabilities (VMSA-2015-0003) (POODLE)NessusMisc.5/1/201511/15/2018
critical
82741VMware Horizon View Multiple Vulnerabilities (VMSA-2015-0003) (VMSA-2015-0008) (POODLE)NessusWindows4/13/201511/15/2018
critical
80880RHEL 6 / 7 : java-1.7.0-openjdk (RHSA-2015:0067) (POODLE)NessusRed Hat Local Security Checks1/21/201511/12/2019
low
82707VMware vCenter Operations Management Windows JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.4/10/201511/15/2018
critical
82705VMware vCenter Operations Management Linux JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.4/10/201511/15/2018
critical
81491AIX Java Advisory : java_feb2015_advisory.asc (POODLE)NessusAIX Local Security Checks2/24/20151/4/2021
critical
81111Debian DSA-3147-1 : openjdk-6 - security update (POODLE)NessusDebian Local Security Checks2/2/20151/11/2021
low
80908Oracle Java SE Multiple Vulnerabilities (January 2015 CPU) (POODLE)NessusWindows1/22/201511/15/2018
critical
89907GLSA-201603-14 : IcedTea: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/14/20161/11/2021
critical
81204RHEL 5 / 6 : java-1.5.0-ibm (RHSA-2015:0136)NessusRed Hat Local Security Checks2/6/20152/5/2021
critical
81419SuSE 11.3 Security Update : java-1_7_0-openjdk (SAT Patch Number 10286)NessusSuSE Local Security Checks2/20/20151/6/2021
critical
81505RHEL 5 / 6 : Red Hat Satellite IBM Java Runtime (RHSA-2015:0264) (POODLE)NessusRed Hat Local Security Checks2/25/20152/5/2021
low
80903Scientific Linux Security Update : java-1.7.0-openjdk on SL6.x, SL7.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks1/22/20151/14/2021
low
80881RHEL 5 : java-1.7.0-openjdk (RHSA-2015:0068) (POODLE)NessusRed Hat Local Security Checks1/21/201510/24/2019
medium
82742VMware Workspace Portal Multiple Java Vulnerabilities (VMSA-2015-0003) (POODLE)NessusMisc.4/13/201511/15/2018
critical